Subject: Re: [regext] WGLC: https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees

From: "Gould, James" <[email-masked]>
Date: Fri, 26 Jan 2018 16:15:49 +0000

Roger,

In reviewing the latest draft, I notice the inclusion of the optional “standard” attribute in the commandType XSD type, with a default of “0”, that is not described in the text.  Is there an intention to support the “standard” attribute in the <fee:command> element?

Thanks,

—

JG

James Gould
Distinguished Engineer
[email-masked]

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com<http://verisigninc.com/>
From: regext <[email-masked]> on behalf of Roger Carney <[email-masked]>
Date: Friday, January 26, 2018 at 10:35 AM
To: "[email-masked]'" <[email-masked]>
Subject: [EXTERNAL] Re: [regext] WGLC: https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees

Thanks Scott, I will take a look at those sections

From: regext <[email-masked]> on behalf of Hollenbeck, Scott <[email-masked]>
Sent: Friday, January 26, 2018 9:15 AM
To: [email-masked]'; [email-masked]'
Subject: Re: [regext] WGLC: https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees

> -----Original Message-----
> From: regext [mailto:[email-masked]] On Behalf Of James Galvin
> Sent: Friday, January 26, 2018 9:39 AM
> To: Registration Protocols Extensions <[email-masked]>
> Subject: [EXTERNAL] [regext] WGLC: https://datatracker.ietf.org/doc/draft-
> ietf-regext-epp-fees
>
> The document editors have indicated that the following document is ready
> for submission to the IESG to be considered for publication as a Proposed
> Standard:
>
> Registry Fee Extension for the Extensible Provisioning Protocol (EPP)
> https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees-09
>
> Please indicate your support for the publication of this document.

I support publication of this document. I have only one multi-faceted comment:

Section 8.1 includes instructions to IANA to register an XML namespace. This should be broken into two requests, with one used to register the namespace and a second request to register the Schema from Section 6.1. Section 6 of RFC 5732 is one example of the appropriate structure for the namespace and Schema registration requests.

Since this is a Standards Track proposal, the IESG should be used as the registrant contact for both registration requests in Sections 8.1 and 8.2.

Scott
_______________________________________________
regext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/regext

---

From: Roger D Carney <[email-masked]>
Date: Sat, 27 Jan 2018 15:02:11 +0000

Thanks Jim, I will add some text to describe this attribute and look to add an example.

________________________________
From: Gould, James <[email-masked]>
Sent: Friday, January 26, 2018 10:15 AM
To: Roger D Carney; [email-masked]'
Subject: Re: [regext] WGLC: https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees

Roger,

Thanks,

—

JG

James Gould
Distinguished Engineer
[email-masked]

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Scott